﻿.spacer
{
    padding: 0px;
    text-align: right;
    clear: both;
    text-transform: lowercase;
    padding-top: 5px;
}

.space
{
    padding: 0px;
    text-align: right;
    clear: both;
    text-transform: lowercase;
    padding-top: 10px;
}

.entry
{
    font-size: 11px;
    /*min-height: 128px;*/
}

.gbox
{
    margin: 0px 0px 8px 0px;
    padding: 0px 8px 0px 8px;
    background: none;
    border: 1px solid #e3e3e3;
    height: auto;
    line-height: 1.3em;
}

.gbox.children
{
    background: #fefefe url(images/graygraddown.jpg) repeat-x 0px -50px;
}

.gbox h1
{
    color: #181818;
    font: bold 17px Arial, Helvetica, sans-serif;
    margin: 2px 0 6px 0;
    padding: 6px 0px 4px 0px;
}

.gbox h2
{
    color: #181818;
    font: bold 13px Arial, Helvetica, sans-serif;
    margin: 0px 0 6px 0;
    padding: 6px 0px 6px 0px;
    border-bottom: 1px dotted #666666;
}

.gbox.filter h2
{
    color: #181818;
    font: bold 13px Arial, Helvetica, sans-serif;
    margin: 0px 0 0px 0;
    padding: 6px 0px 6px 0px;
    border-bottom: none;
}

.gbox h2 a
{
    color: #181818;
    text-decoration: none;
}

.gbox h2 a:hover
{
    color: #027efe;
    text-decoration: none;
}

.gbox h2 a:visited
{
    color: #181818;
    text-decoration: none;
}

.gbox p, .gbox dl, .gbox ul
{
    color: #181818;
    font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 0 0 0;
}


.gbox li, .gbox ul
{
    margin: 0 0 0 0;
    color: #666666;
    font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
}

.gbox dl dt
{
    font-weight: bold;
}

.gbox dl dd
{
    margin: 0 0 0.4em 0;
}

.gbox blockquote p
{
    margin: 0 0 0 2em;
    border-left: 5px solid #181818;
    padding: 0 0 0 1em;
    color: #666;
}

.gbox a
{
    color: #336699;
}

.gbox a:visited
{
    color: #336699;
}

.gbox a:hover
{
    color: #336699;
}

.gbox a.inactive
{
    color: Silver;
}

.gbox a.inactive:visited
{
    color: Silver;
}

.gbox a.inactive:hover
{
    color: Silver;
}

/* Box Header */
.gbox ul.boxheader
{
    border-bottom: 1px dotted #666666;
    list-style: none;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    padding: 0px 0 0px 0;
    color: #181818;
    margin: 0 0 10px 0;
}

.gbox ul.boxheader li
{
    color: #181818;
}

.gbox ul.boxheader a
{
    text-decoration: none;
    color: #181818;
}

.gbox ul.boxheader a:hover
{
    color: #181818;
}

.gbox ul.boxheader .pager a 
{
    text-decoration: none;
    color: #336699;
}

.gbox ul.boxheader .pager a:hover
{
    color: #336699; 
}

.gbox ul.boxheader li.boxheaderright
{
    padding: 6px 0px 0px 0px;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    float: right;
    margin: 0;
    display: inline;
}

.gbox ul.boxheader li.boxheaderright a
{
    padding: 0 0 0 0px;
}

.gbox ul.boxheader li.boxheaderleft
{
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 0 0 0;
}

.gbox ul.boxheader li.boxheaderleft a
{
    padding: 0 0 0 0px;
}

.gbox ul.boxheader li.boxheaderright a:hover, .gbox ul.boxheader li.boxheaderleft a:hover
{
    background-position: 0 -38px;
}

/* Box Footer */
.gbox ul.boxfooter
{
    border-top: 1px dotted #666666;
    list-style: none;
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    padding: 4px 0 6px 0;
    color: #181818;
    margin: 10px 0 0 0;
}

.gbox ul.boxfooter li
{
    color: #181818;
}

.gbox ul.boxfooter a
{
    /*
    text-decoration: none;
    text-transform: lowercase;
    color: #181818;
    */
}

.gbox ul.boxfooter a:hover
{
    /*
    color: #181818;
    text-decoration: underline;
    */
}

.gbox ul.boxfooter li.boxfooterright
{
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    float: right;
    margin: 0 0 0 0;
    display: inline; /* fixes double float bug in IE */
}

.gbox ul.boxfooter li.boxfooterright a
{
    padding: 0 0 0 0px;
}

.gbox ul.boxfooter li.boxfooterleft
{
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 0 0 0;
}

.gbox ul.boxfooter li.boxfooterleft a
{
    padding: 0 0 0 0px;
}

.gbox ul.boxfooter li.boxfooterright a:hover, .gbox ul.boxfooter li.boxfooterleft a:hover
{
    background-position: 0 -38px;
}

ul.inbox li:before {
content: "\00BB \0020";
padding-right:0px;
}

ul.inbox
{
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
}

ul.inbox li
{ 
    color: #181818;
    font: 11px Verdana, 'Segoe UI';
    line-height: 15px;
}



